﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CMBJ_HolaMundo_PCP", "CMBJ_HolaMundo_PCP.csproj", "{64848CD8-7429-4C70-B05B-240C75ED7012}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64848CD8-7429-4C70-B05B-240C75ED7012}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64848CD8-7429-4C70-B05B-240C75ED7012}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64848CD8-7429-4C70-B05B-240C75ED7012}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64848CD8-7429-4C70-B05B-240C75ED7012}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F8579881-CED4-47A7-8471-41E0801EFD68}
	EndGlobalSection
EndGlobal
